window.changeHostGroup = function() {
    const groups = $('select[name^=group]').val();
    $.getJSON($.createLink('host', 'ajaxGetByGroup', 'groupIdList=' + groups.join(',')), function(data) {
        const hosts   = $('select[name^=host]').val();
        const $picker = $('select[name^=host]').zui('Picker');
        $picker.render({items: data});
        $picker.$.setValue(hosts);
    });
}
